Subject: Re: Job | Tech Support Remote Screening
From: Faisal Khan <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:03:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5249 Applicants

View All

Faisal Khan
i am Mohd Faisal Khan from Barabanki uttar pardesh 225001 and I have done my graduation(B.Tech)and Post Graduation (MBA) at integral University and now I'm doing working Indiamart InterMESH Limited at assistant Manager New sale's division ,and I am looking for good opportunity to sale's and marketing profile.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Assistant Manager
Previous Company IndiaMART InterMESH Ltd

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faizabad, Lucknow, Uttar Pradesh - Other
Education
MBA/PGDM
Integral University, Lucknow
B.Tech/B.E.
sagar institute of technology and management barabanki
Key Skills
Sales Officer, FMCG Marketing, Sales Manager, Sales, Territory Sales Management, Telecom Sales, Team Leader, Direct Sales, Corporate Sales, B2B Sales, B2B Marketing, Enterprise Sales, Channel Management, Inside Sales, Inside Sales Executive, B2C Marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem